export declare const MenuIcon: () => import("react/jsx-runtime").JSX.Element;
export declare const Unsupported: ({ className }: {
    className?: string | undefined;
}) => import("react/jsx-runtime").JSX.Element;
export declare const Spinner: ({ className }: {
    className?: string | undefined;
}) => import("react/jsx-runtime").JSX.Element;
export declare function Loader({ className }: {
    className?: string;
}): import("react/jsx-runtime").JSX.Element;
